Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

install_lets_encrypt_autossl_provider No such file or directory

Discussion in 'Security' started by chris0147, Apr 29, 2017.

Tags:
  1. chris0147

    chris0147 Active Member

    Joined:
    Aug 28, 2015
    Messages:
    39
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    London
    cPanel Access Level:
    Root Administrator
    Hi all,

    I have a problem with install Lets encrypt autossl provider on my server.

    When I ran command below using this:

    Code:
    /scripts/install_lets_encrypt_autossl_provider
    

    It give me this:

    Code:
    /scripts/install_lets_encrypt_autossl_provider: No such file or directory
    

    Do you know why??
     
  2. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,168
    Likes Received:
    370
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. chris0147

    chris0147 Active Member

    Joined:
    Aug 28, 2015
    Messages:
    39
    Likes Received:
    0
    Trophy Points:
    6
    Location:
    London
    cPanel Access Level:
    Root Administrator
    Just realised that I am using CentOS 6.9 32-bit as it does not show AutoSSL on my server unless I have to upgrade to 64-bit operating system. I found out that upgrading cPanel/WHM is no longer supporting on 32-bit as only for 64-bit, is that correctly?
     
  4. Infopro

    Infopro cPanel Sr. Product Evangelist
    Staff Member

    Joined:
    May 20, 2003
    Messages:
    16,168
    Likes Received:
    370
    Trophy Points:
    583
    Location:
    Pennsylvania
    cPanel Access Level:
    Root Administrator
    Twitter:
    Correct. You won't be able to upgrade from 32bit to 64bit though. You'll need to setup a new server and move your accounts over to it.
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice